/* 全般設定 */
body {color: black; background: white; margin: 0; padding: 0;}

table {width: 100%; margin: 0; padding: 0; font-size: 10px; border-collapse: collapse;}
//table td {padding: 0; border-width: 0; vertical-align: top; font-family: Verdana, Arial, Helvetica, osaka, sans-serif;}
table td {padding: 0; border-width: 0; vertical-align: top;}

/* 全般的なリンクの設定 */
a {color: #000080; text-decoration: none; background-color: transparent;}
//a:hover {color: #ff6600;}
a:hover {color: #990000;}

/* 一般タグの設定 */
h1 {}
h2 {}
h3 {}
h4 {}
h5 {}

/* リスト表示の設定 中央左右のブロックなどで使用 */
ul { margin: 2px 2px 2px 25px; padding: 2px 0px; list-style: url(../../images/list_arrow.png) outside; text-align: left;}
li {color: #2F5376;}
li a {font-size: 12pt;line-height:135%;}
li a:link {color: #000080;}
li a:visited {color: #333333;}
//li a:hover {color: #ff6600;}
li a:hover {color: #990000; text-decoration:underline;}

input.formButton {}

/* 最新ニュースの枠 */
.item {}
/* 最新ニュースのタイトルバー */
.itemHead {padding: 3px; background-color: #333333; color: #FFFFFF; margin-top: 2px;}
/* 最新ニュースの投稿情報欄 */
.itemInfo {text-align: right; padding: 0px 3px 0px 0px; background-color: #D3DEE7;}
/* 最新ニュースのタイトルの設定 */
.itemTitle {font-size: 13pt; font-weight: normal; color: #ffffff; background-color: transparent; padding: 0px 0px 0px 5px;}
//.itemTitle a {font-size: 100%; font-weight: normal; font-variant: small-caps; color: #ffffff; background-color: transparent;}
.itemTitle a {font-weight: normal; color: #ffffff; background-color: transparent;}
.itemTitle a:hover {color: #ff6600;}
//.itemTitle a:hover {color: #990000;}
/* 最新ニュースの投稿者 */
.itemPoster {font-size: 90%;}
/* 最新ニュースの投稿日 */
.itemPostDate {font-size: 90%;}
/* 最新ニュースのステータス */
.itemStats {font-size: 90%; font-style: italic;}
/* 最新ニュースのコンテンツ部分 */
.itemBody {padding-left: 0px;}
///.itemText {font-size: 140%; margin: 7px 5px 7px 5px; line-height: 130%; color: #222222;}
.itemText {font-size: 12pt; margin: 7px 5px 3px 5px; line-height: 130%; color: #000000;}
.itemText a {font-size: 65%; font-weight: bold;}
.itemText a:link {color: #000080;}
.itemText a:visited {color: #333333;}
//.itemText a:hover {color: #ff6600;}
.itemText a:hover {color: #990000;}

/* 最新ニュースの1文字目 */
/* .itemText:first-letter {font-size: 133%; font-weight: bold;} */
/* 最新ニュースのフッター */
.itemFoot {text-align: right; padding: 0px 5px; margin-bottom: 5px; background-color: #EFF4F8; border-bottom: 1px solid #B1B0BC;}
.itemAdminLink {font-size: 80%;}
.itemPermaLink {font-size: 80%;}

th {background-color: #2F5376; color: #FFFFFF; padding : 2px; vertical-align : middle; font-family: Verdana, Arial, Helvetica, sans-serif;}

/*ヘッダーブロックの定義*/
td#headerl {width:170px; height:60px; vertical-align: middle; text-align:left;}
td#headerr {height:60px; background-image: url(bg_top.jpg); vertical-align: middle; text-align:right;}
td#headerbar1 {background:#000000; padding:0px 0px 0px 40px; margin:0px;}
td#headerbar2 {border-bottom: 1px solid #999999; background: #CCCCCC; color: #000000; height:15px; text-align: right; vertical-align: middle; font-size: 120%; padding: 2px 3px 0px 0px;}

/*左ブロックの定義*/
td#leftcolumn {width: 190px; border-right: 1px solid #cccccc; background:#FAFAFA;}
///td#leftcolumn {width: 210px; border-right: 1px solid #cccccc; background:#FAFAFA; padding: 5px 0px 0px 0px;}
td#leftcolumn th {border-bottom:1px solid #000000; color: #000000; vertical-align: middle;}
/*ヘッダーブロックタイトルの定義*/
td#leftcolumn div.blockTitle {padding: 0px; color: #000000; font-weight: bold; color: #ffffff; font-size: 5%;}
/*ヘッダーブロックコンテンツの定義*/
td#leftcolumn div.blockContent {margin: 0px 0px 0px 0px; padding: 3px 3px 3px 3px; line-height: 120%;}

/* 左ブロック　メインメニューの定義*/
td#mainmenu a {padding: 4px;}
td#mainmenu a:hover {}
td#mainmenu a.menuTop {font-size: 140%; padding: 7px 0px 2px 7px; border-left: 3px solid #b0e0e6; border-top: 1px solid #e6e6fa; margin-bottom: 5px;}
td#mainmenu a.menuTop2 {font-size: 130%; padding: 7px 0px 2px 7px; border-left: 3px solid #98fb98; border-top: 1px solid #e6e6fa; margin-bottom: 5px;}
td#mainmenu a.menuTop3 {color: black; font-size: 110%; padding: 7px 0px 2px 7px; border-left: 2px solid #40e0d0; border-top: 1px solid #e6e6fa; margin-bottom: 5px;}
td#mainmenu a:hover.menuTop3 {color: #990000; font-size: 110%; padding: 7px 0px 2px 7px; border-left: 2px solid #40e0d0; border-top: 1px solid #e6e6fa; margin-bottom: 5px;}
//td#mainmenu a:hover.menuTop3 {color: #ff6600; font-size: 110%; padding: 7px 0px 2px 7px; border-left: 2px solid #40e0d0; border-top: 1px solid #e6e6fa; margin-bottom: 5px;}
td#mainmenu a.menuMain {padding-left:10px; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;}
td#mainmenu a.menuSub {padding-left: 20px; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;}

/*左ブロック　ユーザーメニューの定義*/
td#usermenu a {padding-left: 10px; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;}
td#usermenu a:hover {}
td#usermenu a.menuTop {}
td#usermenu a.highlight {background-color: #fcc;}


/*中央ブロックの定義*/
td#centercolumn {font-size: 11px;}
td#centercolumn th {background-color: #333333; color: #FFFFFF; vertical-align: middle; padding:3px 0px;}
td#centercolumn th a {color: #FFFFFF;}

/*中央-中央ブロックの定義*/
td#centerCcolumn {padding: 0px 3px 5px 3px;}
td#centerCcolumn div.blockTitle {padding: 3px; color: #00B800; font-weight: bold; margin: 0px;}
///td#centerCcolumn div.blockContent {border-bottom: 1px double #dddddd; padding: 3px; margin-right: 0px;  margin-left: 0px; margin-bottom: 2px; line-height: 120%;}
td#centerCcolumn div.blockContent {border-bottom: 0px double #dddddd; padding: 0px; margin: 5px 0px 0px 0px; line-height: 120%;}

/*中央-左ブロックの定義*/
td#centerLcolumn {padding: 0px 0px 0px 0px;}
//td#centerLcolumn div.blockTitle {font-size: 153%; margin: 2px 7px 5px 10px; padding: 4px 3px 2px 5px; color: #FFFFFF; background: #666666; font-weight: bold; border-style: solid; border-width: 0px 0px 0px 3px; border-color: blue;}


//td#centerLcolumn div.blockTitle {font-size: 11px; margin: 2px 7px 5px 10px; padding: 3px 3px 2px 5px; color: #000000; background: #f0fff0; font-weight: bold; border-left: solid 3px blue; border-top: solid 1px #708090; border-right: solid 1px #708090; border-bottom: solid 1px #708090;}

td#centerLcolumn div.blockTitle {font-size: 11px; margin: 2px 7px 5px 10px; padding: 3px 3px 2px 5px; color: #000000; background: #f5f5ee; font-weight: bold; border-left: solid 3px #008b8b; border-top: solid 1px #708090; border-right: solid 1px #708090; border-bottom: solid 1px #708090;}


td#centerLcolumn div.blockTitle a {font-weight: normal; color: #000000;}
//td#centerLcolumn div.blockTitle a:hover {color: #ff6600;}
td#centerLcolumn div.blockTitle a:hover {color: #990000;}
///td#centerLcolumn div.blockContent {font-size: 100%; margin: 10px 10px 10px 10px; padding: 0px 0px 10px 5px; line-height: 180%; border-bottom: 1px solid #dddddd;}
td#centerLcolumn div.blockContent {font-size: 100%; margin: 0px 7px 0px 5px; padding: 0px 0px 0px 5px; line-height: 180%;}

td#centerLcolumn div.blockAds {margin:0px 15px 5px 20px;padding:0px 5px 0px 0px; border-top:1px solid #add8e6;border-bottom:1px solid #add8e6;vertical-align:middle;}
td#centerLcolumn div.blockAds li {margin:1px 0px; padding:0px;}
//td#centerLcolumn div.blockAds a {color: #000080;}
td#centerLcolumn div.blockAds a {color: #0000cd; font-size:9pt;}
//td#centerLcolumn div.blockAds a:hover {color: #ff6600;}
td#centerLcolumn div.blockAds a:hover {color: #990000; text-decoration:underline;}

/*中央-右ブロックの定義*/
td#centerRcolumn {width: 205px; padding: 0px 3px 0px 0px;}
//td#centerRcolumn div.blockTitle {font-size: 120%; padding: 3px; color: #FFFFFF; background: #2e8b57; font-weight: bold; margin-top: 2px;}

td#centerRcolumn div.blockTitle {font-size: 120%; padding: 3px; color: #000000; background: #E3FFA9; font-weight: bold; margin-top: 2px; border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc;}

td#centerRcolumn div.blockTitle a {color:#ffffff;}
td#centerRcolumn div.blockTitle a:link {color:#ffffff;}
//td#centerRcolumn div.blockTitle a:hover {color:#ff6600;}
td#centerRcolumn div.blockTitle a:hover {color:#990000;}

td#centerRcolumn div.blockContent {background-color:#ffffff; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 5px 10px; margin-bottom: 7px; line-height: 120%;}
//td#centerRcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; line-height: 120%;}
td#centerRcolumn div.blockContent ul { margin-left: 13px; padding: 0px; list-style: url(../../images/list_arrow.png) outside; text-align: left;}
td#centerRcolumn div.blockContent li { border-bottom: 1px solid #dddddd; color: #2F5376; margin-bottom: 7px; padding: 0px 0px 3px 0px;}
td#centerRcolumn div.blockContent li a { line-height:110%; font-size: 12px;}
td#centerRcolumn div.blockContent li a:link {color: #000080;}
td#centerRcolumn div.blockContent li a:visited {color: #333333;}
//td#centerRcolumn div.blockContent li a:hover {color: #ff6600;}
td#centerRcolumn div.blockContent li a:hover {color: #990000;}

div#content {text-align: left; padding: 0px 8px;}

td{}
.weather{font-size: 130%; padding: 5px 0px 5px 5px; background-color: #ffffff; text-align: left; border-bottom:1px solid #e6e6fa; border-left: 2px solid #1e90ff;}
.caption{font-size: 120%; bold; padding: 4px 0px 0px 0px; text-align: left;}


li{}
.nread{font-family: monospace; font-size: 130%; list-style-type: none; text-align: right;}


/*右ブロックの定義*/
td#rightcolumn {width: 190px; border-left: 1px solid #cccccc; font-size:11px; background-color: #EEFFEE;}
td#rightcolumn th {background-color: #2F5376; color: #FFFFFF; vertical-align: middle;}
td#rightcolumn div.blockTitle {padding: 3px; background-color: #CCFFCC; color: #009900; font-weight: bold;}
td#rightcolumn div.blockContent {padding: 3px; line-height: 120%;}

/*フッタブロックの定義*/
td#footerbar {vertical-align:middle; text-align:center; background-color: #CCFFCC; font-size:10px; height:23px; color:#111111;line-height:150%; border-top:1px solid #CCCCCC;}
td#footerbar a{color:#000000;}

/* フォーラムなどの外枠*/
.outer {background-color: #A1A0AC; border: 1px solid #ffffff;}
/* フォーラムなどの投稿情報欄 */
.head {background-color: #DEE3E7; padding: 5px; font-weight: bold; vertical-align: middle; font-size: 130%; border: 1px solid #ffffff;}
/* フォーラムなどの交互に色が変わる部分 */
.even {background-color: #eff4f8; padding: 5px; border: 1px solid #ffffff;}
.odd {background-color: #F9F9F9; padding: 5px; border: 1px solid #ffffff;}
.month {color:#dcdcdc;font-size:14px;padding:3px 0px 3px 20px;border-bottom:1px dashed #a9a9a9;}
.month a {color:#000000;}
//.month a:hover {color:#ff6600;}
.month a:hover {color:#990000;}

/* フォーラムなどのフッター */
.foot {background-color: #d3dee7; padding: 5px; font-weight: bold;}
tr.even td {background-color: #eff4f8; padding: 5px;}
tr.odd td {background-color: #F9F9F9; padding: 5px;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

/* Xoopsコードを記述する部分 */
div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}

/* 引用部分の定義 */
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}
